@charset "utf-8";
/* CSS Document */
.clip-ico{
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	color: #fff;
	background-color: rgba(6,144,244,1.00);
}
.clip-ico:hover{
	color: rgba(245,239,239,1.00);
}
.ico-del-deriv{
	font-size: 1.2rem;
	text-decoration: none;
	color:rgba(73,72,72,0.50);
	margin-left: 10px;
}
.ico-del-deriv:hover{
	color:rgba(0,0,0,1.00);
}
.icon-check_circle{
	color:rgba(56,188,2,1.00);
	font-size: 1.4rem;
}
.icon-access_alarm{
	color: rgba(249,179,4,1.00);
	font-size: 1.3rem;
}

.btnLogout{
	border-radius: 50%;
	width: 35px; height: 35px;
	background: rgba(205,1,4,1.00);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	text-decoration: none;
}
.cont-foto{
	position: relative;
	border-radius: 50%;
	width: 128px;
	height: 128px;
	border:solid 5px #fff;
	background-repeat: no-repeat;
  background-position: center center; /* Centra horizontal y vertical */
  background-size: contain;
	box-shadow: 5px 4px 5px 0px rgba(0,0,0,0.55);
-webkit-box-shadow: 5px 4px 5px 0px rgba(0,0,0,0.55);
-moz-box-shadow: 5px 4px 5px 0px rgba(0,0,0,0.55);
}
#cont_camara{
	position: absolute;
	right: -30px;
	bottom: 0;
	
}